C
Prior
Change Page
D1:-1
D2:Relative

C
Next
Change Page
D1:1
D2:Relative

A
9
Change Page
D1:9
D2!

A
8
Change Page
D1:8
D2!

A
7
Change Page
D1:7
D2!

A
6
Change Page
D1:6
D2!

A
5
Change Page
D1:5
D2!

A
4
Change Page
D1:4
D2!

A
3
Change Page
D1:3
D2!

A
2
Change Page
D1:2
D2!

A
1
Change Page
D1:1
D2!

C
o
Insert in Buffer
D1:
D2!

C
b
Insert in Buffer
D1:
D2!

C
k
Insert in Buffer
D1:
D2!

S
Next
Change Selected Nick
D1!
D2!

S
Prior
Change Selected Nick
D1:Up
D2!

None
Next
Scroll Page
D1!
D2!

None
Prior
Scroll Page
D1:Up
D2!

None
Down
Next Command
D1!
D2!

None
Up
Last Command
D1!
D2!

None
Tab
Complete nick/command
D1!
D2!

None
space
Check For Replace
D1!
D2!

None
Return
Check For Replace
D1!
D2!

None
KP_Enter
Check For Replace
D1!
D2!

C
Tab
Complete nick/command
D1:Up
D2!

A
Left
Move front tab left
D1!
D2!

A
Right
Move front tab right
D1!
D2!

CS
Prior
Move tab family left
D1!
D2!

CS
Next
Move tab family right
D1!
D2!

